export default {
  common: {
    add: "Add",
    select: "Select",
    cancel: "Cancel",
    SearchInAll: "Search in all",
    Search: "Search",
    description: "Description",
    delete: "Delete",
    title: "Title",
    save: "Save",
    faq: "FAQ",
    contact: "Contact Us",
    tos: "Terms of Service",
    policy: "Privacy Policy",
    edit: "Edit",
    loadingText: "Loading..... .",
    Details: "Details",
    stutas: "Status",
    send: "Send",
    nameInArabic: "Name in Arabic",
    nameInEnglish: "Name in English",
    detailsInArabic: "Details in Arabic",
    detailsInEnglish: "Details in English",
    Code: "Code",
    Discount: "Discount",
    PercentDiscount: "Percent Discount",
    MaxDiscount: "Max Discount",
    informationIsIncorrect: "Information is incorrect",
    error: "Error ..!",
    operationFaild: "Operation Faild",
    operationSuccessful: "Operation Successful",
    transfer: "Transfer",
    destruct: "Destruct",
    color: "Color",
    IsPreSelected: "Is PreSelected",
    active: "Active",
    inactive: "Inactive",
    logo: "Logo",
    DisplayOrder: "Display Order",
    id: "ID",
    SectionID: "Section ID",
    showAll: "Show All",
    RejectReason: "Reject Reason",
    RejectImage: "Reject Image",
    ApproveImage: "Approve Image",
    Reject: "Reject",
    Approve: "Approve",
    showPhoto: "Show Photo",
    selectCountry: "Select Country",
    providerCounters: "Provider Counters",
    today: "Today",
    yesterday: "Yesterday",
    thisWeek: "This Week",
    thisMonth: "This Month",
    thisYear: "This Year",
  },
  board: {
    titlePlaceholder: "Enter a title for this card",
    deleteDescription: "Are you sure you want to delete this card?",
    editCard: "Edit Card",
    deleteCard: "Delete Card",
    state: {
      TODO: "TO DO",
      INPROGRESS: "INPROGRESS",
      TESTING: "TESTING",
      DONE: "DONE",
    },
  },
  chat: {
    online: "Users Online ({count})",
    addChannel: "Add Channel",
    channel: "Channel | Channels",
    message: "Message",
  },
  email: {
    compose: "Compose Email",
    send: "Send",
    subject: "Subject",
    labels: "Labels",
    emptyList: "Empty email list",
    inbox: "Inbox",
    sent: "Sent",
    drafts: "Drafts",
    starred: "Starred",
    trash: "Trash",
    work: "Work",
    invoice: "Invoice",
  },
  todo: {
    addTask: "Add Task",
    tasks: "Tasks",
    completed: "Completed",
    labels: "Labels",
  },
  dashboard: {
    activity: "Activity",
    weeklySales: "Weekly Sales",
    sales: "Sales",
    recentOrders: "Recent Orders",
    sources: "Traffic Sources",
    lastweek: "vs last week",
    orders: "Orders",
    customers: "Customers",
    tickets: "Support Tickets",
    viewReport: "View Report",
  },
  usermenu: {
    profile: "Profile",
    signin: "Sign In",
    dashboard: "Dashboard",
    signout: "Sign Out",
  },
  error: {
    notfound: "Page Not Found",
    other: "An Error Ocurred",
  },
  check: {
    title: "Set New Password",
    backtosign: "Back to Sign In",
    newpassword: "New Password",
    button: "Set new password and Sign in",
    error: "The action link is invalid",
    verifylink: "Verifying link...",
    verifyemail: "Verifying email address...",
    emailverified: "Email verified! Redirecting...",
  },
  forgot: {
    title: "Forgot Password?",
    subtitle:
      "Enter your account email address and we will send you a link to reset your password.",
    email: "Email",
    button: "Request Password Reset",
    backtosign: "Back to Sign In",
  },
  login: {
    title: "Sign In",
    email: "Email",
    password: "Password",
    button: "Sign In",
    orsign: "Or sign in with",
    forgot: "Forgot password?",
    noaccount: "Don't have an account?",
    create: "Create one here",
    error: "The email / password combination is invalid",
    role: "Role",
    typeOfRejesteration: "Type of Rejesteration",
    provider: "Provider",
    client: "Client",
  },
  register: {
    title: "Create Account",
    name: "Full name",
    email: "Email",
    password: "Password",
    button: "Create Account",
    orsign: "Or sign up with",
    agree: "By signing up, you agree to the",
    account: "Already have an account?",
    signin: "Sign In",
  },
  utility: {
    maintenance: "In Maintenance",
  },
  faq: {
    call: "Have other questions? Please reach out ",
  },
  ecommerce: {
    products: "Products",
    filters: "Filters",
    collections: "Collections",
    priceRange: "Price Range",
    customerReviews: "Customer Reviews",
    up: "and up",
    brand: "Brand",
    search: "Search for product",
    results: "Results ( {0} of {1} )",
    orders: "Orders",
    shipping: "Shipping",
    freeShipping: "Free Shipping",
    inStock: "In Stock",
    quantity: "Quantity",
    addToCart: "Add To Cart",
    buyNow: "Buy Now",
    price: "Price",
    about: "About this item",
    description: "Description",
    reviews: "Reviews",
    details: "Product Details",
    cart: "Cart",
    summary: "Order Summary",
    total: "Total",
    discount: "Discount",
    subtotal: "Subtotal",
    continue: "Continue Shopping",
    checkout: "Checkout",
  },
  menu: {
    SearchByMap: "Search By Map",
    List: "List",
    search: "Search",
    dashboard: "Dashboard",
    logout: "Logout",
    profile: "Profile",
    blank: "Blank Page",
    pages: "Pages",
    others: "Others",
    email: "Email",
    chat: "Chat",
    todo: "To Do",
    employees: "Employees",
    board: "Task Board",
    users: "Users",
    usersList: "List",
    usersEdit: "Edit",
    ecommerce: "Ecommerce",
    ecommerceList: "Products",
    ecommerceProductDetails: "Product Details",
    ecommerceOrders: "Orders",
    ecommerceCart: "Cart",
    auth: "Auth Pages",
    authLogin: "Signin / Login",
    authRegister: "Signup / Register",
    authVerify: "Verify Email",
    authForgot: "Forgot Password",
    authReset: "Reset Password",
    errorPages: "Error Pages",
    errorNotFound: "Not Found / 404",
    errorUnexpected: "Unexpected / 500",
    utilityPages: "Utility Pages",
    utilityMaintenance: "Maintenance",
    utilitySoon: "Coming Soon",
    utilityHelp: "FAQs / Help",
    levels: "Menu Levels",
    disabled: "Menu Disabled",
    docs: "Documentation",
    feedback: "Feedback",
    support: "Support",
    landingPage: "Landing Page",
    pricingPage: "Pricing Page",
    BeautyCenters: "Beauty Centers",
    BeautyExperts: "Beauty Experts",
    ManageEmployees: "Manage Employees",
    Reservations: "Reservations",
    UrgentReservations: " Urgent Reservations",
    ManagePhotos: " Manage Photos",
    ManageTickects: " Manage Tickets",
    ManageOrderSuppliersService: "Manage Order ",
    ManageNotifications: "Manage Notifications",
    ManageWallet: "Manage Wallet",
    ManagePoints: "Manage Points",
    ManageReports: "Manage Reports",
    ManageCoupons: "Manage Coupons",
    ManageRating: "Manage Rating",
    ManageAdvertising: "Manage Advertising",
    ManageUsersRoles: "Manage Users Roles",
    ManageSettings: "Manage Settings",
    ManageServices: "Manage Services",
    ManageExecutionServicesPlaces: "Manage Execution Services Places",
    ManageSuppliersNotifications: "Manage Suppliers Notifications",
    ManageSuppliersSchedule: "Manage Suppliers Schedule",
    ManageCountriesNames: "Manage Countries Names",
    ManageAreaNames: "Manage Area Names",
    ManageCitiesNames: "Manage Cities Names",
    ManageStreetsNames: "Manage Streets Names",
    ManageUserCategories: "Manage User Categories",
    ManageTicketsSettings: "Manage Tickets Settings",
    Updates: "Updates",
    UpdateTermsAndConditionsUser: "Update Terms And Conditions (User)",
    UpdateTermsAndConditionsSuppliers:
      "Update Terms And Conditions (Suppliers)",
    UpdatePrivacyUser: "Update Privacy (User)",
    UpdatePrivacySuppliers: "Update Privacy (Suppliers)",
    UpdateApplicationUser: "Update Application (User)",
    UpdateApplicationSuppliers: "Update Application (Suppliers)",
    serviceProvider: "Service Provider",
    manageWorkers: "Manage Workers",
    manageUsers: "Manage Users",
    services: "Services",
    sections: "Categories",
    categories: "Sub Categories",
    PushNotifications: "Push Notifications",
    externalReservations : "External Reservations"
  },
  users: {
    createEmployee: 'Create Employee',
    updateEmployee: 'Update Employee',
    createCustomer: 'Create Customer',
    createDelegate: 'Create Delegate',
    delegateInfo: 'Delegate Information',
    delegateCreatedSuccessfully: 'Delegate created successfully',
    employeeCreatedSuccessfully: 'Employee created successfully',
    employeeUpdatedSuccessfully: 'Employee updated successfully',
    deleteDelegate: 'Delete Delegate',
    deleteEmployee: 'Delete Employee',
    deleteCustomer: 'Delete Customer',
    AreYouSureYouWantToDeleteThisDelegate:
      'Are you sure you want to delete this delegate?',
    address: 'Address',
    profileImage: 'Profile Image',
    name: 'Name',
    userName: 'Username',
    phoneNumber: 'Phone Number',
    email: 'Email',
    Permissions: 'Permissions',
    employeeInfo: 'Employee Information',
    IdentityType: 'Identity Type',
    IdentityNumber: 'Identity Number',
    Period: 'Period',
    monthly: 'Monthly',
    quarterOfAYear: 'Quarter of a Year',
    halfOfAYear: 'Half of a Year',
    yearly: 'Yearly',
  },
  profile: {
    avatar: 'Avatar',
    name: 'Name',
    email: 'Email',
    username: 'Username',
    phone: 'Phone',
    BasicInformation: 'Basic Information',
    verifyPhone: 'Verify Phone',
    verifyEmail: 'Verify Email',
    otp: 'OTP',
    accountActivationManage: 'Account Activation Manage',
  },
  Section: {
    createSection: "Create Category",
    updateSection: "Update Category",
    deleteSection: "Delete Category",
    AreYouSureYouWantToDeleteThisSection:
      "Are You Sure You Want To Delete This Category",
    SectionCreatedSuccessfully: "Category Created Successfully",
    SectionUpdatedSuccessfully: "Category Updated Successfully",
  },
  Category: {
    createCategory: "Create Sub Category",
    updateCategory: "Update Sub Category",
    deleteCategory: "Delete Sub Category",
    AreYouSureYouWantToDeleteThisCategory:
      "Are You Sure You Want To Delete This Sub Category",
    CategoryCreatedSuccessfully: "Sub Category Created Successfully",
    CategoryUpdatedSuccessfully: "Sub Category Updated Successfully",
  },
  Service: {
    createService: "Create Service",
    updateService: "Update Service",
    deleteService: "Delete Service",
    AreYouSureYouWantToDeleteThisService:
      "Are You Sure You Want To Delete This Service",
    ServiceCreatedSuccessfully: "Service Created Successfully",
    ServiceUpdatedSuccessfully: "Service Updated Successfully",
    PriceFrom: "Price From",
    PriceTo: "Price To",
    HasFixedPrice: "Has Fixed Price",
    Duration: "Duration",
    Indoor: "Indoor",
    Outdoor: "Outdoor",
    massage: "You Should Select Section Then Category At First",
  },
  // Vuetify components translations
  $vuetify: {
    badge: "Badge",
    close: "Close",
    dataIterator: {
      noResultsText: "No matching records found",
      loadingText: "Loading items...",
    },
    dataTable: {
      itemsPerPageText: "Rows per page:",
      ariaLabel: {
        sortDescending: "Sorted descending.",
        sortAscending: "Sorted ascending.",
        sortNone: "Not sorted.",
        activateNone: "Activate to remove sorting.",
        activateDescending: "Activate to sort descending.",
        activateAscending: "Activate to sort ascending.",
      },
      sortBy: "Sort by",
    },
    dataFooter: {
      itemsPerPageText: "Items per page:",
      itemsPerPageAll: "All",
      nextPage: "Next page",
      prevPage: "Previous page",
      firstPage: "First page",
      lastPage: "Last page",
      pageText: "{0}-{1} of {2}",
    },
    datePicker: {
      itemsSelected: "{0} selected",
      nextMonthAriaLabel: "Next month",
      nextYearAriaLabel: "Next year",
      prevMonthAriaLabel: "Previous month",
      prevYearAriaLabel: "Previous year",
    },
    noDataText: "No data available",
    carousel: {
      prev: "Previous visual",
      next: "Next visual",
      ariaLabel: {
        delimiter: "Carousel slide {0} of {1}",
      },
    },
    calendar: {
      moreEvents: "{0} more",
    },
    fileInput: {
      counter: "{0} files",
      counterSize: "{0} files ({1} in total)",
    },
    timePicker: {
      am: "AM",
      pm: "PM",
    },
    pagination: {
      ariaLabel: {
        wrapper: "Pagination Navigation",
        next: "Next page",
        previous: "Previous page",
        page: "Goto Page {0}",
        currentPage: "Current Page, Page {0}",
      },
    },
  },
  provider: {
    All: "All",
    SupplierName: "Supplier Name",
    ActivityName: "Activity Name",
    ID: "ID",
    ActivityPhoneNumber: "Activity Phone Number",
    SupplierSpecialization: "Supplier Specialization",
    ExecutionPlace: "Execution Place",
    Suppliers: "Suppliers",
    SearchBy: "Search By",
    OffersCounters: "Offers Counters",
    PackagesCounters: "Packages Counters",
    ServiceCounters: "Service Counters",
    District: "District",
    City: "City",
    Country: "Country",
    DepartmentPhone: "Department Phone",
    SalonName: "Salon Name",
    address: "Address",
    availableSlots: "Available Slots",
    avarageRating: "Avarage Rating",
    discount: "Discount",
    hasIndoor: "Has Indoor",
    hasOutdoor: "Has Outdoor",
    isFavorite: "Is Favorite",
    createdAt: "Created At",
    Name: "Name",
    image: "Image",
    approve: "Approve/Reject",
    search: "Search",
  },
  ProviderEdit: {
    Email: "Email",
    Actions: "Actions",
    AcceptRegistrationCancellationRequest:
      "Accept request of Cancel Registration",
    AcceptEmployeeExchangeRequest: "Accept request of Exchange Employee",
    SendRequestForFinanceDepartment: "Send request for Finance Department",
    RefundDepositeToBank: "In order to Refund The Deposite To Bank",
    CancelRegistrationAccordingToClientDesire:
      "Cancel Registration According To Client Desire",
    accountInformation: "Account Information",
    AcceptPublish: "Accept Publish",
    RejectPublish: "Reject Publish",
    doYouWantToAcceptPublish: "Do You Want To Accept Publish ? ",
    doYouWantToRejectPublish: "Do You Want To Reject Publish ?",
    Packages: "Packages",
    offers: "Offers",
    OtherRequests: "Other Requests",
    stopAccount: "Stop Account",
    AcceptPublishPhotos: "Accept to Publish Photos",
    AcceptRegistrationRequest: "Accept Registration Request",
    BasicInformation: "Basic Information",

    Account: "Account",
    InformationActivitySalon: "Information (Activity/Salon)",
    Services: "Services (Activity/Salon)",
    Photos: "Photos",
    Employees: "Employees",
    ExecutionTimePlace: "Execution Time & Place",
    Pricing: "Pricing",
    ManageUsers: "Manage Users",
    EmployeesPolicies: "Employees Policies",
    PaymentInfo: "Payment Info",
    AccountPreview: "Account Preview",

    User: "User",
    EditUser: "Edit User",

    Info: "Personal Information",
    Name: "Name",
    Address: "Address",
    Phone: "Phone",
    BirthDate: "Birth Date",
    yearsOfExperience: "Years of experience",

    Day: "Day",
    From: "From",
    To: "To",
    Sunday: "Sunday",
    Monday: "Monday",
    Tuesday: "Tuesday",
    Wednesday: "Wednesday",
    Thursday: "Thursday",
    Friday: "Friday",
    Saturday: "Saturday",
    imagesCount: "Images Count",
    workOutside: "Work Outside",
    holidays: "Holidays",
    alertsAndFeatures: "Alerts & Features",
    providerAlerts: "Provider Alerts",
    providerFeatures: "Provider Features",
    providerServiceName: "Provider Service Name",
    providerServiceName: "Provider Service Name",
    originalPrice: "Original Price",
    discountPercentage: "Discount Percentage",
    discountAmount: "Discount Amount",
    finalPrice: "Final Price",
    isActive: "Is Active",
    countOfPersons: "Count Of Persons",
    workPlace: "Work Place",
    type: "Type",
  },
};
